recovery:
  state:
    round: 422
    hash: "56aad2ed5027a4ced065bbe3f3626f7d692bc09748d4ec2eb7a7451f55255e07daaf4018780aca00f09f0fa4fbac8b64"
    timestamp: "2025-10-30T21:10:00.232381662Z"
  bootstrap: null
  package: null
  stream: null
